/* ---------- Date picker ---------- */

#ui-datepicker-div, .ui-datepicker-inline {
	background: #fff;
	border: 2px solid #E8E9DA;
	padding: 3px;
	width: 185px;
	z-index: 100000000000000000000;
}
.hasDatepicker {
	width: 185px !important;
}
.object-field-edit input[type="text"].hasDatepicker, .object-field-edit input[type="text"].input-date {
	width: 70px !important;
}
#ui-datepicker-div {
	display: none;
}

.ui-datepicker-inline {
	border: 0;
	display: block;
	float: left;
}

.ui-datepicker-dialog {
	padding: 5px !important;
}

img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}

.ui-datepicker-prompt {	
	float: left;
	padding: 2px;
}

.ie6 .ui-datepicker-prompt {
	width: 185px;
}

.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
}

.ui-datepicker-control {
	background-color: #E8E9DA;
	border-bottom: 1px solid #EBE9C2;
	margin-bottom: 2px;
}

.ui-datepicker-links {
	background-color: #EBE9C2;
	margin-bottom: 1px;
	padding: 5px 0;
}

.ui-datepicker-links a {
	color: #000;
	display: block;
	margin: 0 5px;
}

.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	letter-spacing: 1px;
}

.ui-datepicker-links label {
	padding: 2px 5px;
}

.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
	width: 34%;
}
.ui-datepicker-clear a {
	display: block;
	padding: 7px 0 0 10px;	
	text-decoration: none;
}

.ui-datepicker-prev a, .ui-datepicker-next a {
	background: url() no-repeat;
	font-size: 0;
	height: 16px;
	line-height: 0;
	text-indent: -9999em;
	width: 16px;
}

.ui-datepicker-prev a {
	background-image: url(../images/application/datepicker_previous.png);
}

.ui-datepicker-next a {
	background-image: url(../images/application/datepicker_next.png);
}

.ui-datepicker-current {
	float: left;
	line-height: 1.3;
	text-align: center;
	width: 30%;
}
.ui-datepicker-current a {
	text-decoration: none;
}

.ui-datepicker-today a {
	background-color: #EBE9C2 !important;
	font-weight: bold;
}

.ui-datepicker-close a {
	background: url(../images/application/close.png) no-repeat;
	display: block;
	float: right;
	height: 16px;
	margin: 5px 5px 5px 0;
	text-indent: -9999em;
	width: 16px;
}

.ui-datepicker-next {
	float: right;
	text-align: right;
}

.ui-datepicker-header {
	border-bottom: 1px solid #DEDEDE;
	font-weight: bold;
	padding: 5px 0 6px;
	text-align: center;
}

.ui-datepicker-header select {
	border: 1px solid #E8E9DA;	
	font-weight: bold;
}

.ui-datepicker-header .ui-datepicker-new-month {
	float: left;
	margin-left: 5px;
}

.ui-datepicker-header .ui-datepicker-new-year {
	float: right;
	margin-right: 5px;
}

.ui-datepicker {
	text-align: center;
	width: auto;
}

.ui-datepicker a {
	display: block;
	width: 19px;
	padding: 2px;
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-title-row a {
	color: #1E2529;	
	text-transform: uppercase;
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-days-row {
	background: #fff;
	color: #727C81;
}

.ui-datepicker-week-col {
	color: #B5BFC4;
}

.ui-datepicker-days-cell a {
	background: #F8F9F2;
	border: 1px solid #fff;
}

.ui-datepicker-days-cell a:hover {
	background-color: #E8E9DA;
	outline: none;
}

.ui-datepicker-current-day a {
	background-color: #fff;
	border: 1px solid #EBE9C2;	
	font-weight: bold;
}

.ui-datepicker-current-day a:hover {
	background-color: #DFF4FF;
	border-color: #AEB8BC;
	color: #06c;
	outline: none;
}

.ui-datepicker .ui-datepicker-unselectable {
	color: #B5BFC4;
}

#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
}

.ui-datepicker-one-month:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.ie .ui-datepicker-one-month {
	height: 1%;
}

.ui-datepicker-new-row {
	clear: left;
}

.ie6 .ui-datepicker-cover {
	display: block;
	filter: mask();
	height: 200px;
	left: -4px;
	position: absolute;
	top: -4px;
	width: 193px;
	z-index: -1;
}
